View Issue Details

IDProjectCategoryView StatusLast Update
0000821SymmetricDSBugpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version3.1.5 
Summary0000821: Mark data row as unrouted if no trigger_router can be found for it
DescriptionMark data row as unrouted if no trigger_router can be found for it (instead of forever trying to process it).
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 5c3becba

2012-09-12 08:05:26

chenson

Details Diff
0000821: Mark data row as unrouted if no trigger_router can be found for it
0000821
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/RouterService.java Diff File

Issue History

Date Modified Username Field Change
2012-09-12 08:04 chenson New Issue
2012-09-12 08:05 chenson Status new => resolved
2012-09-12 08:05 chenson Fixed in Version => 3.1.5
2012-09-12 08:05 chenson Resolution open => fixed
2012-09-12 08:05 chenson Assigned To => chenson
2012-09-12 08:06 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6273
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 5c3becba